FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 11-16-2010, 03:12 PM
CÚdric Girard
 
Default delete package

On Tue, Nov 16, 2010 at 5:08 PM, Joao Cordeiro <jlcordeiro@gmail.com> wrote:

> http://aur.archlinux.org/packages.php?ID=37737
>
> Maintainer asked for it. Also, theres this package to replace it:
> http://aur.archlinux.org/packages.php?ID=26910
>
>
> Thanks in advance
> Joao Cordeiro
>


Please add the name of the package(s) when you request deletion. Else it's
hard to know which package has been deleted.

--
CÚdric Girard
 
Old 11-16-2010, 03:13 PM
Joao Cordeiro
 
Default delete package

Will do, sorry.

2010/11/16 CÚdric Girard <girard.cedric@gmail.com>

> On Tue, Nov 16, 2010 at 5:08 PM, Joao Cordeiro <jlcordeiro@gmail.com>
> wrote:
>
> > http://aur.archlinux.org/packages.php?ID=37737
> >
> > Maintainer asked for it. Also, theres this package to replace it:
> > http://aur.archlinux.org/packages.php?ID=26910
> >
> >
> > Thanks in advance
> > Joao Cordeiro
> >
>
>
> Please add the name of the package(s) when you request deletion. Else it's
> hard to know which package has been deleted.
>
> --
> CÚdric Girard
>
 
Old 11-16-2010, 03:14 PM
Joao Cordeiro
 
Default delete package

This one was adeskbar-archbang BTW.

On Tue, Nov 16, 2010 at 4:13 PM, Joao Cordeiro <jlcordeiro@gmail.com> wrote:

> Will do, sorry.
>
> 2010/11/16 CÚdric Girard <girard.cedric@gmail.com>
>
> On Tue, Nov 16, 2010 at 5:08 PM, Joao Cordeiro <jlcordeiro@gmail.com>
>> wrote:
>>
>> > http://aur.archlinux.org/packages.php?ID=37737
>> >
>> > Maintainer asked for it. Also, theres this package to replace it:
>> > http://aur.archlinux.org/packages.php?ID=26910
>> >
>> >
>> > Thanks in advance
>> > Joao Cordeiro
>> >
>>
>>
>> Please add the name of the package(s) when you request deletion. Else it's
>> hard to know which package has been deleted.
>>
>> --
>> CÚdric Girard
>>
>
>
 
Old 11-16-2010, 03:20 PM
CÚdric Girard
 
Default delete package

On Tue, Nov 16, 2010 at 5:14 PM, Joao Cordeiro <jlcordeiro@gmail.com> wrote:

> This one was adeskbar-archbang BTW.
>
> On Tue, Nov 16, 2010 at 4:13 PM, Joao Cordeiro <jlcordeiro@gmail.com>
> wrote:
>
> > Will do, sorry.
> >
> > 2010/11/16 CÚdric Girard <girard.cedric@gmail.com>
> >
> > On Tue, Nov 16, 2010 at 5:08 PM, Joao Cordeiro <jlcordeiro@gmail.com>
> >> wrote:
> >>
> >> > http://aur.archlinux.org/packages.php?ID=37737
> >> >
> >> > Maintainer asked for it. Also, theres this package to replace it:
> >> > http://aur.archlinux.org/packages.php?ID=26910
> >> >
> >> >
> >> > Thanks in advance
> >> > Joao Cordeiro
> >> >
> >>
> >>
> >> Please add the name of the package(s) when you request deletion. Else
> it's
> >> hard to know which package has been deleted.
> >>
> >> --
> >> CÚdric Girard
> >>
> >
> >
>

Thanks.

--
CÚdric Girard
 
Old 11-25-2010, 12:58 PM
Joao Cordeiro
 
Default delete package

fftw2double
http://aur.archlinux.org/packages.php?ID=6936

Same as fftw2 at community.


Thanks
 
Old 11-25-2010, 02:57 PM
Peter Lewis
 
Default delete package

On Thursday 25 November 2010 13:58:13 Joao Cordeiro wrote:
> fftw2double
> http://aur.archlinux.org/packages.php?ID=6936
>
> Same as fftw2 at community.

The AUR package uses the additional compiler flag --enable-threads. Does that
do anything important here which might warrant it being kept as a separate
pacakge?

Pete.
 
Old 11-26-2010, 07:44 AM
Philipp ▄berbacher
 
Default delete package

Excerpts from Peter Lewis's message of 2010-11-25 16:57:26 +0100:
> On Thursday 25 November 2010 13:58:13 Joao Cordeiro wrote:
> > fftw2double
> > http://aur.archlinux.org/packages.php?ID=6936
> >
> > Same as fftw2 at community.
>
> The AUR package uses the additional compiler flag --enable-threads. Does that
> do anything important here which might warrant it being kept as a separate
> pacakge?
>
> Pete.

fftw-threads does the same and more, as far as I can see. The rezound
maintainers should adapt their packages though.
https://aur.archlinux.org/packages.php?ID=30594
 
Old 11-26-2010, 09:15 AM
Ray Rashif
 
Default delete package

On 26 November 2010 16:44, Philipp ▄berbacher <hollunder@lavabit.com> wrote:
> Excerpts from Peter Lewis's message of 2010-11-25 16:57:26 +0100:
>> On Thursday 25 November 2010 13:58:13 Joao Cordeiro wrote:
>> > fftw2double
>> > http://aur.archlinux.org/packages.php?ID=6936
>> >
>> > Same as fftw2 at community.
>>
>> The AUR package uses the additional compiler flag --enable-threads. Does that
>> do anything important here which might warrant it being kept as a separate
>> pacakge?
>>
>> Pete.
>
> fftw-threads does the same and more, as far as I can see. The rezound
> maintainers should adapt their packages though.
> https://aur.archlinux.org/packages.php?ID=30594

Yes, I agree.
 
Old 11-26-2010, 09:23 AM
Peter Lewis
 
Default delete package

On Friday 26 November 2010 08:44:56 Philipp ▄berbacher wrote:
> Excerpts from Peter Lewis's message of 2010-11-25 16:57:26 +0100:
> > On Thursday 25 November 2010 13:58:13 Joao Cordeiro wrote:
> > > fftw2double
> > > http://aur.archlinux.org/packages.php?ID=6936
> > >
> > > Same as fftw2 at community.
> >
> > The AUR package uses the additional compiler flag --enable-threads. Does
> > that do anything important here which might warrant it being kept as a
> > separate pacakge?
> >
> > Pete.
>
> fftw-threads does the same and more, as far as I can see. The rezound
> maintainers should adapt their packages though.
> https://aur.archlinux.org/packages.php?ID=30594

Well fftw-threads is version 3 and it seems that even the latest version of
rezound still depends on version 2.x (they explicitly say not version 3 yet).
The question is whether or not it can run with fftw2 from [community] or not.

Pete.
 
Old 11-26-2010, 10:31 AM
Ray Rashif
 
Default delete package

On 26 November 2010 18:23, Peter Lewis <plewis@aur.archlinux.org> wrote:
> On Friday 26 November 2010 08:44:56 Philipp ▄berbacher wrote:
>> Excerpts from Peter Lewis's message of 2010-11-25 16:57:26 +0100:
>> > On Thursday 25 November 2010 13:58:13 Joao Cordeiro wrote:
>> > > fftw2double
>> > > http://aur.archlinux.org/packages.php?ID=6936
>> > >
>> > > Same as fftw2 at community.
>> >
>> > The AUR package uses the additional compiler flag --enable-threads. Does
>> > that do anything important here which might warrant it being kept as a
>> > separate pacakge?
>> >
>> > Pete.
>>
>> fftw-threads does the same and more, as far as I can see. The rezound
>> maintainers should adapt their packages though.
>> https://aur.archlinux.org/packages.php?ID=30594
>
> Well fftw-threads is version 3 and it seems that even the latest version of
> rezound still depends on version 2.x (they explicitly say not version 3 yet).
> The question is whether or not it can run with fftw2 from [community] or not.

Confirmed. fftw2double needs to stay. It doesn't conflict with fftw2
anyway (different library name), and rezound depends on it
exclusively. Rezound does not build against fftw2 or fftw(-threads).
 

Thread Tools




All times are GMT. The time now is 06:54 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ę2007 - 2008, www.linux-archive.org